<?xml version="1.0" encoding="UTF-8"?><?mso-application progid="Excel.Sheet"?><Workbook xmlns:c="urn:schemas-microsoft-com:office:component:spreadsheet" xmlns:html="http://www.w3.org/TR/REC-html40" xmlns:o="urn:schemas-microsoft-com:office:office" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="urn:schemas-microsoft-com:office:spreadsheet" xmlns:x2="http://schemas.microsoft.com/office/excel/2003/xml" xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet" xmlns:x="urn:schemas-microsoft-com:office:excel"><OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office"><Colors><Color><Index>3</Index><RGB>#c0c0c0</RGB></Color><Color><Index>4</Index><RGB>#ff0000</RGB></Color></Colors></OfficeDocumentSettings><ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel"><WindowHeight>9000</WindowHeight><WindowWidth>13860</WindowWidth><WindowTopX>240</WindowTopX><WindowTopY>75</WindowTopY><ProtectStructure>False</ProtectStructure><ProtectWindows>False</ProtectWindows></ExcelWorkbook><Styles><Style ss:ID="Default" ss:Name="Default"/><Style ss:ID="Result" ss:Name="Result"><Font ss:Bold="1" ss:Italic="1" ss:Underline="Single"/></Style><Style ss:ID="Result2" ss:Name="Result2"><Font ss:Bold="1" ss:Italic="1" ss:Underline="Single"/><NumberFormat ss:Format="Currency"/></Style><Style ss:ID="Heading" ss:Name="Heading"><Font ss:Bold="1" ss:Italic="1" ss:Size="16"/></Style><Style ss:ID="Heading1" ss:Name="Heading1"><Font ss:Bold="1" ss:Italic="1" ss:Size="16"/></Style><Style ss:ID="co1"/><Style ss:ID="co2"/><Style ss:ID="co3"/><Style ss:ID="co4"/><Style ss:ID="co5"/><Style ss:ID="ta1"/><Style ss:ID="ce1"><Font ss:FontName="Arial"/></Style><Style ss:ID="ce2"><Alignment ss:WrapText="1"/><Font ss:FontName="Arial" ss:Size="10"/></Style><Style ss:ID="ta_extref"/></Styles><ss:Worksheet ss:Name="Arkusz1"><Table ss:StyleID="ta1"><Column ss:Width="165.1464"/><Column ss:Width="59.8961"/><Column ss:Width="308.4378"/><Column ss:Width="712.8"/><Column ss:Span="1019" ss:Width="64.2614"/><Row ss:Height="12.8409"><Cell ss:StyleID="ce1"><Data ss:Type="String">Nazwa</Data></Cell><Cell ss:StyleID="ce1"><Data ss:Type="String">Autorzy 3D</Data></Cell><Cell ss:StyleID="ce1"><Data ss:Type="String">link download</Data></Cell><Cell ss:StyleID="ce1"><Data ss:Type="String">Info</Data></Cell><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="13.4079"><Cell ss:StyleID="ce2"><Data ss:Type="String">PKP A9ou 112A 348-3 St.Kraków </Data></Cell><Cell ss:StyleID="ce1"><Data ss:Type="String">Kilanziom </Data></Cell><Cell ss:StyleID="ce1"><Data ss:Type="String">http://www.download.y0.pl/PKP_A9ou_112A_348-3_St.Krakow.rar</Data></Cell><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="61.1433"><Cell ss:StyleID="ce2"><Data ss:Type="String">AWT 753 739-2 </Data></Cell><Cell ss:StyleID="ce1"><Data ss:Type="String">Kilanziom </Data></Cell><Cell ss:StyleID="ce1"><Data ss:Type="String">http://www.megaupload.com/?d=S19IO47B</Data></Cell><Cell ss:HRef="http://www.makaron.krb.com.pl/" ss:StyleID="ce1"><Data ss:Type="String">Do poprawnego działania należy pobrać:
753.7_bog_sound       
T.753.7 Enginesound  
T750_Hornsound 02     
Ze strony: www.makaron.krb.com.pl</Data></Cell><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="49.2378"><Cell ss:StyleID="ce2"><Data ss:Type="String">ČD 750 703-1 DKV.Praha </Data></Cell><Cell ss:StyleID="ce1"><Data ss:Type="String">Kilanziom </Data></Cell><Cell ss:StyleID="ce1"><Data ss:Type="String">http://www.megaupload.com/?d=JOBM7HVR</Data></Cell><Cell ss:HRef="http://www.makaron.krb.com.pl/" ss:StyleID="ce1"><Data ss:Type="String">Do poprawnego działania należy pobrać:
T.753.7 Enginesound 
T750_Hornsound 02  
Ze strony: www.makaron.krb.com.pl</Data></Cell><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="13.4079"><Cell ss:StyleID="ce2"><Data ss:Type="String">AWT Falls 879-5 </Data></Cell><Cell ss:StyleID="ce2"><Data ss:Type="String">VojtikJ </Data></Cell><Cell ss:StyleID="ce1"><Data ss:Type="String">http://www.download.y0.pl/AWT_Falls_879-5.rar</Data></Cell><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="13.4079"><Cell ss:StyleID="ce2"><Data ss:Type="String">CD 163 047-4 </Data></Cell><Cell ss:StyleID="ce2"><Data ss:Type="String">Smejki (CZ) </Data></Cell><Cell ss:StyleID="ce1"><Data ss:Type="String">http://www.megaupload.com/?d=XPJQMDHK</Data></Cell><Cell ss:StyleID="ce1"><Data ss:Type="String">Potrzebne zależności są w paczce z lokomotywą .</Data></Cell><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="97.0016"><Cell ss:StyleID="ce2"><Data ss:Type="String">RP SM42-2164 </Data></Cell><Cell ss:StyleID="ce2"><Data ss:Type="String">Sir_M </Data></Cell><Cell ss:StyleID="ce1"><Data ss:Type="String">http://www.megaupload.com/?d=3TVBW2KB</Data></Cell><Cell ss:HRef="http://trainzdownload.cba.pl/index.php?option=com_remository&amp;Itemid=26&amp;func=fileinfo&amp;id=54" ss:StyleID="ce1"><Data ss:Type="String">Do poprawnego działania należy pobrać:

SM42_silnik                  
http://www.trainz.org/ptt/_download_tabor/tabor_engine/engine_leo45_v_20090903.rar
SU42 Enginesound              
http://makaron.krb.com.pl/?sm-sp-su42-sound-pack,93
SM42-734_hornsound
http://trainzdownload.cba.pl/index.php?option=com_remository&amp;Itemid=26&amp;func=fileinfo&amp;id=54</Data></Cell><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="97.0016"><Cell ss:StyleID="ce2"><Data ss:Type="String">CD 182 080-2 59E3</Data></Cell><Cell ss:StyleID="ce1"><Data ss:Type="String">Kilanziom </Data></Cell><Cell ss:StyleID="ce1"><Data ss:Type="String">http://download.y0.pl/CD_182_080-2_59E3.rar</Data></Cell><Cell ss:HRef="http://www.kuid.ru/" ss:StyleID="ce1"><Data ss:Type="String">Do poprawnego działania należy pobrać : (DLS)
CD 181 Enginesound             
181_bogey                          
181_enginespec                    
181_Pantograph                    
181_Skoda_31E1_hornsound 
lampy                                   
Pliki można równierz pobrać za pomocą : www.kuid.ru</Data></Cell><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Index="9" ss:Height="120.8409"><Cell ss:StyleID="ce2"><Data ss:Type="String">CD 742 435-1 </Data></Cell><Cell ss:StyleID="ce1"><Data ss:Type="String">Kylo0</Data></Cell><Cell ss:StyleID="ce1"><Data ss:Type="String">http://www.download.y0.pl/CD_742_435-1.rar</Data></Cell><Cell ss:StyleID="ce1"><Data ss:Type="String">Autor fotografii : Patrykos
Należy pobrać:
kuid:353138:1566 - enginesound DLS
kuid:173943:300018 - hornsound DLS
kuid:216332:6114    - interior *
kuid:216332:1009    - bogey *
kuid:216332:804      - red corona *
kuid:216332:805      - white corona *
kuid:216332:51448  - enginespec *
* Dodatek znajduje się w paczce niezbędnych zależności na stronie www.wtk.cal.pl lub na DLS</Data></Cell><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="85.0394"><Cell ss:StyleID="ce2"><Data ss:Type="String">PNI Pack XFa </Data></Cell><Cell ss:StyleID="ce2"><Data ss:Type="String">Chester </Data></Cell><Cell ss:StyleID="ce1"><Data ss:Type="String">http://download.y0.pl/PNI_XFa-pack.rar</Data></Cell><Cell ss:HRef="http://strony.aster.pl/goosie/jds/trs/pob/dodatki.htm" ss:StyleID="ce1"><Data ss:Type="String">Wagony w paczce :
PNI XFa 09-0415 Zakład Mazowiecki
PNI XFa 09-0414 Zakład Mazowiecki

Do poprawnego działania należy pobrać:
Polish Vehicles Library :  &lt;kuid2:147570:85001:1&gt; ze strony:
http://strony.aster.pl/goosie/jds/trs/pob/dodatki.htm</Data></Cell><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="13.4079"><Cell ss:StyleID="ce2"><Data ss:Type="String">PKP B10nou YB St.Szczecin  TLK</Data></Cell><Cell ss:StyleID="ce1"><Data ss:Type="String">Kilanziom </Data></Cell><Cell ss:StyleID="ce1"><Data ss:Type="String">http://www.download.y0.pl/PKP_B10nou_YB_St.Szczecin.rar</Data></Cell><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="85.0394"><Cell ss:StyleID="ce2"><Data ss:Type="String">Lotos 181 039-9 </Data></Cell><Cell ss:StyleID="ce1"><Data ss:Type="String">Kilanziom </Data></Cell><Cell ss:StyleID="ce1"><Data ss:Type="String">http://www.download.y0.pl/Lotos_181_039-9_59E1.rar</Data></Cell><Cell ss:HRef="http://www.kuid.ru/" ss:StyleID="ce1"><Data ss:Type="String">Do poprawnego działania należy pobrać : (DLS)
181_bogey                         
181_enginespec                    
181_Pantograph                    
181_Skoda_31E1_hornsound 
lampy                                   
Pliki można równierz pobrać za pomocą : www.kuid.ru</Data></Cell><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="13.4079"><Cell ss:StyleID="ce2"><Data ss:Type="String">PKP ST43-347</Data></Cell><Cell ss:StyleID="ce1"><Data ss:Type="String">MartinST43</Data></Cell><Cell ss:StyleID="ce1"><Data ss:Type="String">http://www.trainz.c0.pl/PKP_ST43-347_Wroclaw.rar</Data></Cell><Cell ss:StyleID="ce1"><Data ss:Type="String">Do poprawnego działania należy pobrać lokomotywę "PKP ST43-333" ze strony www.stacjazary.pl i należy pobrać zależności przypisanej tej lokomotywie.</Data></Cell><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="13.4079"><Cell ss:StyleID="ce2"><Data ss:Type="String">ST43-265 ZT.Olsztyn</Data></Cell><Cell ss:StyleID="ce1"><Data ss:Type="String">MartinST43</Data></Cell><Cell ss:StyleID="ce1"><Data ss:Type="String">http://www.wrzuc.to/3E0zB5nFes.wt</Data></Cell><Cell ss:StyleID="ce1"><Data ss:Type="String">Do poprawnego działania należy pobrać lokomotywę "PKP ST43-132" ze strony www.stacjazary.pl i należy pobrać zależności przypisanej tej lokomotywie.</Data></Cell><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row><Row ss:Index="65536" ss:Height="12.8409"><Cell ss:Index="1024" ss:StyleID="ce1"/></Row></Table><x:WorksheetOptions/></ss:Worksheet><ss:Worksheet ss:Name="Arkusz2"><Table ss:StyleID="ta1"><Column ss:Width="64.2614"/><Row ss:Height="12.8409"><Cell ss:Index="1"/></Row></Table><x:WorksheetOptions/></ss:Worksheet><ss:Worksheet ss:Name="Arkusz3"><Table ss:StyleID="ta1"><Column ss:Width="64.2614"/><Row ss:Height="12.8409"><Cell ss:Index="1"/></Row></Table><x:WorksheetOptions/></ss:Worksheet></Workbook>